@charset "utf-8";
/* reset css */
/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* col lg custom styles */


.col-lg-1, .col-lg-2,.col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.col-lg-12 {
	width: 100%;
}
.col-lg-11 {
	width: 91.66666667%;
}
.col-lg-10 {
	width: 83.33333333%;
}
.col-lg-9 {
	width: 75%;
}
.col-lg-8 {
	width: 66.66666667%;
}
.col-lg-7 {
	width: 58.33333333%;
}
.col-lg-6 {
	width: 50%;
}
.col-lg-5 {
	width: 41.66666667%;
}
.col-lg-4 {
	width: 33.33333333%;
}
.col-lg-3 {
	width: 25%;
}
.col-lg-2 {
	width: 16.66666667%;
}
.col-lg-1 {
	width: 8.33333333%;
}
.col-lg-pull-12 {
	right: 100%;
}
.col-lg-pull-11 {
	right: 91.66666667%;
}
.col-lg-pull-10 {
	right: 83.33333333%;
}
.col-lg-pull-9 {
	right: 75%;
}
.col-lg-pull-8 {
	right: 66.66666667%;
}
.col-lg-pull-7 {
	right: 58.33333333%;
}
.col-lg-pull-6 {
	right: 50%;
}
.col-lg-pull-5 {
	right: 41.66666667%;
}
.col-lg-pull-4 {
	right: 33.33333333%;
}
.col-lg-pull-3 {
	right: 25%;
}
.col-lg-pull-2 {
	right: 16.66666667%;
}
.col-lg-pull-1 {
	right: 8.33333333%;
}
.col-lg-pull-0 {
	right: auto;
}
.col-lg-push-12 {
	left: 100%;
}
.col-lg-push-11 {
	left: 91.66666667%;
}
.col-lg-push-10 {
	left: 83.33333333%;
}
.col-lg-push-9 {
	left: 75%;
}
.col-lg-push-8 {
	left: 66.66666667%;
}
.col-lg-push-7 {
	left: 58.33333333%;
}
.col-lg-push-6 {
	left: 50%;
}
.col-lg-push-5 {
	left: 41.66666667%;
}
.col-lg-push-4 {
	left: 33.33333333%;
}
.col-lg-push-3 {
	left: 25%;
}
.col-lg-push-2 {
	left: 16.66666667%;
}
.col-lg-push-1 {
	left: 8.33333333%;
}
.col-lg-push-0 {
	left: auto;
}
.col-lg-offset-12 {
	margin-left: 100%;
}
.col-lg-offset-11 {
	margin-left: 91.66666667%;
}
.col-lg-offset-10 {
	margin-left: 83.33333333%;
}
.col-lg-offset-9 {
	margin-left: 75%;
}
.col-lg-offset-8 {
	margin-left: 66.66666667%;
}
.col-lg-offset-7 {
	margin-left: 58.33333333%;
}
.col-lg-offset-6 {
	margin-left: 50%;
}
.col-lg-offset-5 {
	margin-left: 41.66666667%;
}
.col-lg-offset-4 {
	margin-left: 33.33333333%;
}
.col-lg-offset-3 {
	margin-left: 25%;
}
.col-lg-offset-2 {
	margin-left: 16.66666667%;
}
.col-lg-offset-1 {
	margin-left: 8.33333333%;
}
.col-lg-offset-0 {
	margin-left: 0;
}
.row {
	margin-left: -15px;
	margin-right: -15px;
}
/* common css */
p {
	margin: 0 0 10px;
}
.txt-ctr {
	text-align: center;
}
.txt-lft {
	text-align: left;
}
.txt-rgt {
	text-align: right;
}
.txtb {
	font-weight: bold;
}
.whitec {
	color: #fff;
}
.blackc {
	color: #222;
}

.pinkc {
	color: #e91546;
}
.brownc {
	color:#BD2105;
}
.txt-10 {
	font-size: 10px;
}
.txt-11 {
     	font-size: 11px;
   	
}
.txt-12 {
	font-size: 12px;
}
.txt-14 {
	font-size: 14px;
}
.txt-16 {
	font-size: 14px;
}
.txt-18 {
	font-size: 18px;
}
.txt-20 {
	font-size: 20px;
}
.txt-22 {
	font-size: 22px;
}
.txt-24 {
	font-size: 14px;
	line-height:30px;
}
.txt-26 {
	font-size: 26px;
	line-height:32px;
}
.txt-28 {
	font-size: 28px;
}
.txt-justify {
	text-align: justify;
}
.mspace {
	margin:10px;
}
.rgt-mpsace {
	margin:0 10px 0 0;
}
.left-mspace {
	margin:0 0 0 10px;
}
.ver-mspace {
	margin: 10px 0;
}
.mar-sml {
	margin: 5px;
}
.mar-sml-bot {
	margin: 0 0 5px;
}
.mar-sml-top {
	margin: 5px 0 0;
}
.mar-top-big {
	margin:12px 0 0 0;
}
.mar-bot-big {
	margin:0 0 12px 0;
}
.pad-top-big {
	padding:12px 0 0 0;
}
.pad-bot-big {
	padding:0 0 12px 0;
}
.space {
	padding:10px;
}
.space-top {
	padding:10px 0 0 0;
}
.space-sml {
	padding:5px;
}
.space-mini {
	padding:3px;
}
.no-mar {
	margin: 0;
}
.no-pad {
	padding:0;
}
.pull-left {
	float:left;
}
.pull-right {
	float:right;
}
.float-none {
	float: none;
}
.pa {
	position: absolute;
}
.pr {
	position: relative;	
	
}
.right-space {
	padding: 0 10px 0 0;
}
.left-space {
	padding: 0 0 0 10px;
}
.show {
	display:block;
}
.inline {
	display:inline-block;
}
a {
	text-decoration: none;
	outline: none;
	color: #094c95;
}
a:hover {
	color: #333;
	transition: all 1s ease;
	-webkit-transition-delay: all 1s ease;
	-moz-transition-delay: all 1s ease;
	-ms-transition-delay: all 1s ease;
	-o-transition-delay: all 1s ease;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}
.title1 {
  font-size: 22px;
  color: #0558bd;
  margin: 0 0 10px;
  line-height: 26px;
  border-bottom: 2px solid #ddd;
  padding: 0 0 10px;
}
.title2 {
	font-size: 18px;
	color: #e91546;
	margin: 5px 0;
	line-height: 22px;
}
.title3 {
	font-size: 16px;
	color: #1295d4;
	margin: 5px 0;
	line-height: 20px;
}
.title4 {
	font-size: 14px;
	color: #444;
	margin: 5px 0;
	line-height: 20px;
}
.title5 {
	font-size: 16px;
	color: #e91546;
	margin: 5px 0;
	line-height: 20px;
}

.round-3 {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
    -o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.round-5 {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
    -o-border-radius: 5px;
	-ms-border-radius: 5px;
}
.round-10, .principal-page .inner-main img, .img-thumbnail {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
    -o-border-radius: 10px;
	-ms-border-radius: 10px;
}